<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoFolder Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmFolderInfo Structure : mpoFolder Field

Visual Basic
C#
C++/CLI
Interface for the folder that was added to the batch using IEdmBatchAddFolders::AddFolder.

# Syntax

Visual Basic |
--- | ---

    Public mpoFolder As IEdmFolder6

C# |
--- | ---

    public IEdmFolder6 mpoFolder

C++/CLI |
--- | ---

    public:
    IEdmFolder6^ mpoFolder

# Remarks

This member is valid only if you specify EdmBatchAddFolderFlag.Ebaff_GetInterface in IEdmBatchAddFolders::AddFolder.

# See Also

####

EdmFolderInfo Structure
EdmFolderInfo Members